@charset "UTF-8";
body {
	font: 100% Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	width: 1060px;
}
#container {
	width: 640px;
	margin: 0 auto;
	text-align: center;
	padding-top: 20px;
}
#mainContent {
}#header {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	text-align: left;
}
h1 {
	font-size: 16px;
}
